Bug 59321 - kedit doesn't prompt to overwrite file
Summary: kedit doesn't prompt to overwrite file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-02-05 11:39 UTC by Tim Waugh
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 08:55:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-02-05 11:39:42 UTC
Description of Problem:
When saving a file, if the filename specified already exists it is overwritten
without prompt.

Version-Release number of selected component (if applicable):
kdeutils-kedit-3.0.0-0.cvs20020131.1

How Reproducible:
100%

Steps to Reproduce:
1. Start kedit
2. Save As... filename
3. Save As... filename

Actual Results:
No confirmation dialog appears.

Expected Results:
It should ask whether I want to overwrite the file.

Additional Information:
It used to in KDE 2.

Comment 1 Tim Waugh 2002-03-15 18:51:01 UTC
Still happens in kedit-3.0.0-0.cvs20020307.1.

Comment 2 Bernhard Rosenkraenzer 2002-04-03 13:47:55 UTC
Added in 3.0.0-3 



Note You need to log in before you can comment on or make changes to this bug.